Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2010-5318

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2010-5318
Last Modified 05 Jan 2015 01:27:41
Published 03 Jan 2015 06:59:04
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2010-5318

Summary

The password-reset feature in as/index.php in SweetRice CMS before 0.6.7.1 allows remote attackers to modify the administrator's password by specifying the administrator's e-mail address in the email parameter.

Vulnerable Systems

Application

  • Basic-cms Sweetrice 0.6.7.1


References

MISC - https://www.htbridge.com/advisory/HTB22667


Last Updated: 27 May 2016 11:07:25